# New ports collection makefile for:	p5-Unicode-Map
# Date created:				9 April 2002
# Whom:					Ryan T. Dean <rtdean@cytherianage.net>
#
# $FreeBSD: ports/converters/p5-Unicode-Map/Makefile,v 1.2 2003/02/21 11:08:37 knu Exp $

PORTNAME=	Unicode-Map
PORTVERSION=	0.112
CATEGORIES=	converters perl5
MASTER_SITES=	${MASTER_SITE_PERL_CPAN}
MASTER_SITE_SUBDIR=	Unicode
PKGNAMEPREFIX=	p5-

MAINTAINER=	rtdean@cytherianage.net
COMMENT=	Perl class that converts strings to/from 2-byte Unicode UCS2 format

PERL_CONFIGURE=	yes

MAN1=		map.1 mkmapfile.1
MAN3=		Unicode::Map.3
MAN3PREFIX=	${PREFIX}/lib/perl5/${PERL_VERSION}

.include <bsd.port.mk>
